A TEXT SEPARATOR=文字分隔符號
MOD_BREADCRUMBS=mod_breadcrumbs
PARAMSHOWCOMPONENT=顯示/隱藏 在路徑中的元件元素
PARAMSHOWHOME=顯示/隱藏 在路徑中的首頁元素
SHOW COMPONENT=顯示元件
SHOW HOME=顯示首頁
TEXT SEPARATOR=文字分隔符號
THIS MODULE DISPLAYS THE BREADCRUMBS=這模組顯示麵包屑(網頁目前的路徑)
